nw-gyp configure --target=0.16.1 报错
发布于 5 年前 作者 AviorAlong 2742 次浏览 来自 问答

图片1.png

图片2.png

大神们,是需要换源么?有时候无响应,时候就报图1中的错误,在官网看了一下,请求对应的包是存在的,但是手动下载下来,不清楚要搞哪些配置

回到顶部